ISCS#FEP - Bug #2608

qEhgraph-0000000000000000000000000000

10/08/2022 09:04 AM - zhixue wei

Status: Resolved Start date: 10/08/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2602: Debian10.12-QTH0-qENgraph:0000000000000000000... Resolved 09/29/2022

History

#1 - 10/08/2022 09:05 AM - zhixue wei

- Related to Bug #2602: Debian10.12-QT0 1 -qEhgraphd000000000000000000000000000 added

#2 - 10/08/2022 09:05 AM - zhixue wei

- Status changed from New to In Progress

#3 - 10/10/2022 08:56 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
